ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sumit Mohanty" <smoha...@hortonworks.com>
Subject Re: Review Request 20267: Upgrade Helper should add ATS wehn upgrading directly to 2.1.
Date Fri, 11 Apr 2014 18:15:07 GMT

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/20267/#review40173
-----------------------------------------------------------



ambari-server/src/test/python/TestUpgradeScript_HDP2.py
<https://reviews.apache.org/r/20267/#comment73082>

    Lets add a new test as users can upgrade to 2.0 or 2.1 - one test will add ATS and the
other will not.


- Sumit Mohanty


On April 11, 2014, 6:04 p.m., Andrew Onischuk wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/20267/
> -----------------------------------------------------------
> 
> (Updated April 11, 2014, 6:04 p.m.)
> 
> 
> Review request for Ambari and Dmitro Lisnichenko.
> 
> 
> Bugs: AMBARI-5446
>     https://issues.apache.org/jira/browse/AMBARI-5446
> 
> 
> Repository: ambari
> 
> 
> Description
> -------
> 
> Upgrade Helper should add ATS wehn upgrading directly to 2.1.
> 
> 
> Diffs
> -----
> 
>   ambari-server/src/main/python/UpgradeHelper_HDP2.py b1df76a 
>   ambari-server/src/test/python/TestUpgradeScript_HDP2.py 01113d1 
> 
> Diff: https://reviews.apache.org/r/20267/diff/
> 
> 
> Testing
> -------
> 
> 
> Thanks,
> 
> Andrew Onischuk
> 
>


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message